Web Hosting Forums

Results 1 to 2 of 2

This is a discussion on PHP 5.0.4 bug on 64-bit system affecting phpMyAdmin in the Hosting Talk & Chit-chat forum
Since some of you are diddling with PHP 5... We got bug reports from phpMyAdmin users on a 64-bit platform who are using the mysqli ...

  1. #1
    Yeah, I know a LOT! Vin DSL's Avatar
    Join Date
    Mar 2003
    Location
    Arizona Uplands
    Posts
    10,661

    Exclamation PHP 5.0.4 bug on 64-bit system affecting phpMyAdmin

    Since some of you are diddling with PHP 5...
    We got bug reports from phpMyAdmin users on a 64-bit platform who are using the mysqli extension. There is a problem with PHP 5.0.4 in this case, and we want to thank the mysqli team for a quick fix which will appear in the next PHP version. Details are available at https://sourceforge.net/tracker/inde...67&atid=377408
    SOURCE: http://www.phpmyadmin.net/home_page/index.php
    DISCLAIMER Any resemblance between the views expressed above and those of the owners and operators of this system is purely coincidental. Any resemblance between these views and my own are non-deterministic. The existence of Vin DSL is questionable. The existence of views in the absence of anyone to hold them is problematic. The existence of the reader is left as an exercise in the second-order coefficient.

    No Guts, No Story! VinDSL 2010

  2. #2
    Loyal Client
    Join Date
    Apr 2004
    Location
    Houston, TX
    Posts
    73
    I'm not sure if you are all aware but we have set up a php5 server for our clients. It is not running on 64-bit platform so you will not have to worry about this bug. If any clients would like to be moved to a php5 server please open a support ticket to be transferred.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •